html {
  font-family: sans-serif;
}
body {
  max-width: 800px;
  margin: 30px auto;
  font-size: 14pt;
}
h1 {
  font-size: 24pt;
}
h1, h2, h3, h4 {
  color: #4b2e83;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#nav ul {
  padding: 0;
}
#nav li {
  display: inline;
  list-style-type: none;
  font-size: 12pt;
  margin-right: 30px;
}
#over table {
  margin-left: 20px;
}
#over td {
  padding-right: 20px;
  font-size: 14pt;
}
.red {
  color: red;
}
.resources ul {
  padding-left: 0;
  margin-left: 0;
}
.resources li {
  display: inline;
  list-style-type: none;
  font-size: 14pt;
  margin-right: 25px;
}
.pad-top {
  padding-top: 15px;
}
.it {
  font-style: italic;
}
.bf {
  font-weight: bold;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.indent {
  margin-left: 20px;
}
.date {
  width: 150px;
  padding-bottom: 15px;
}
#listing li {
  padding: 4px;
}
#listing li a {
  text-decoration: none;
}
#listing li a:hover {
  font-weight: bold;
}
#osx-install li {
  padding-bottom: 15px;
}
.past, .past a, .past a:visited {
  color: #666;
}
.next, .next a, .next a:visited {
  font-weight: bold;
}
.past a:hover {
  color: #4b2e83;
}
